Categories:
  - Phone & SMS
License: GPL-3.0-or-later
AuthorName: Peter Serwylo
AuthorWebSite: https://peter.serwylo.com
SourceCode: https://github.com/pserwylo/baby-phone
IssueTracker: https://github.com/pserwylo/baby-phone/issues
Changelog: https://github.com/pserwylo/baby-phone/releases

AutoName: Baby Phone

RepoType: git
Repo: https://github.com/pserwylo/baby-phone

Builds:
  - versionName: 0.3.0
    versionCode: 3
    commit: v0.3.0
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 0.3.0
CurrentVersionCode: 3
